Subject: New Reply Received - baby toy
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 19:56:24 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  baby toy  Ticket comment <div dir="ltr">dear  babyshop,<div>I ordered this baby toy from the application and the music is not working.</div>
<div>The item information is music mobile and the price was 5 KD or more I don't remember. </div>
<div>thanks,</div>
<div>hawraa</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Sept 2022 at 07:22, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4895123</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Hawraa,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for reaching out us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr"> We are truly sorry to hear that you have received a defective item than the one you originally ordered from our website. We will surely help you out with this.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr"> We request you to please specify  which item you have received a damaged item along with its price so we can further assist you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr"> We look forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor"> Your friends,</span></div>
<div><span rel="tempredactor"> The Support Team</span></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044000469566'>IMG-20220922-WA0001.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4895123